Pages: [1]   Go Down
  Print  
Author Topic: Apple Updates XProtect to Block Vulnerable Java Versions  (Read 882 times)
HCK
Global Moderator
Hero Member
*****
Posts: 79426



« on: August 31, 2013, 11:01:16 pm »

Apple Updates XProtect to Block Vulnerable Java Versions
      


Apple has released an update to its XProtect component of Mac OS X to block certain outdated versions of the Java browser plug-in. These older versions will no longer run in Safari or Mail after this automatic update is applied. The minimum required version of Apple’s Java plug-in for Snow Leopard is now 13.9.7 (Java [...]
      

http://www.intego.com/mac-security-blog/apple-updates-xprotect-to-block-vulnerable-java-versions/
      
Logged
Pages: [1]   Go Up
  Print  
 
Jump to: